Newswatcher For OS X 10.1

Discussion in 'Mac Apps and Mac App Store' started by SteveD, Sep 25, 2006.

  1. SteveD macrumors newbie

    SteveD

    Joined:
    Apr 17, 2006
    #1
    OS X 10.1

    What specific Newswatcher goes w/OS X 10.1? The Newswatcher site is unclear and i wasted time downloading for a newer OS. I recently upgraded from OS9 and Newswatcher 212d0+ and hope that there's an upgrade.
     
  2. SteveD thread starter macrumors newbie

    SteveD

    Joined:
    Apr 17, 2006
    #3
    the page said:
    NewsWatcher-X runs under Mac OS X or with CarbonLib 1.0.4. or later

    But that says nothing about the specific OS X and mine is 10.1.
    I have CarbonLib 1.6 Does the right CarbonLib overrule the
    wrong OS X?
     
  3. MisterMe macrumors G4

    MisterMe

    Joined:
    Jul 17, 2002
    Location:
    USA
    #4
    In the time that you wasted contemplating the ways that it might not work, you could have downloaded and tested the app for yourself. Download and test the app for yourself. Rarely does a MacOS X update render a well-written app inoperable.
     
  4. SteveD thread starter macrumors newbie

    SteveD

    Joined:
    Apr 17, 2006
    #5
    Yes, it was much quicker and easier than I thought. Thanks. Now I dont have to tediously open OS9.

    I used Decoder 2.1 in my now old OS9 Newswatcher. Is it useful in my new
    223b2?
     

Share This Page